Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions
split_when.hpp File Reference

## Classes
struct | ranges::split_when_view< Rng, Fun >
struct | ranges::views::split_when_base_fn
struct | ranges::views::split_when_fn

## Functions
template<typename Rng , typename Fun >
| ranges::split_when_view (Rng &&, Fun) -> split_when_view< views::all_t< Rng >, Fun >